body {
  background-image: url("memphis-mini.png");/* Background pattern from Toptal Subtle Patterns */
  background-repeat: repeat;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
  text-align: center;
  margin: auto;
  max-width: 1200px;
}

.container {
    text-align: center;
    margin: auto;
    max-width: 1000px;
    background-color: white;
    border: black 1px solid;
}

.questions {
    /*margin: auto;  Center the container element on the page */
    /*font-size: 18px;*/
    /*line-height: 1.42857143;*/
    /*max-width: 900px;*/
/*    border-top: 1px black solid;
    border-bottom: 1px black solid;*/
    padding: 10px;
    /*border-radius: 25px;*/
    /*background-color: white;*/
}

.questions {
    display: flex;
    /*align-items: center;  Align the flex items along the cross axis to the center of the container */
    justify-content: center;
    gap: 10px 20px;
    flex-wrap: wrap;
}

.column_100 {
    flex: 100%;
}